/*Mobiles Size*/
@media (max-width: 768px) {
  .sidebar-wrapper {
    height: calc(1vh * 100 - 11rem);
  }
}

/*************************** Override ant styles *******************************/
.ant-menu-item-selected {
  background: none;
}

.ant-menu-item-selected:after {
  border-right: none;
}

.sidebar-wrapper {
  padding-top: 25px;
  box-shadow: 0 3px 45px 0 rgba(0, 0, 0, 0.08);
  background: #ffffff !important;
  border-radius: 0 4rem 4rem 0;
  height: calc(1vh * 100);
}

.ant-drawer-content {
  border-radius: 0 1rem 1rem 0;
  padding-top: 15px;
}

.ant-layout-sider-zero-width-trigger {
  top: 44px !important;
  right: -64px !important;
  font-size: 25px !important;
  width: 40px !important;
}

/*************************** Menu styles *******************************/
.puppy-spa-logo-sidebar {
  width: 50%;
  border-radius: 10px;
}

.sidebar-icon-common {
  height: 2rem;
}

.sidebar-icon {
  fill: #999;
}

.active-sidebar-icon {
  fill: #fa5400;
}

.sidebar-menu {
  margin-top: 5rem;
  padding-bottom: 20px;
}

.waiting-list-management {
  font-size: 1.8rem;
  color: #999;
}

.active-sidebar-icon-waiting-list-management {
  font-size: 1.8rem;
  color: #fa5400;
}
